<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.3"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>NANO102/112 BSP: ACMP Exported Constants</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../M0Banner_v2.jpg"/></td>
  <td id="projectalign">
   <div id="projectname">NANO102/112 BSP<span id="projectnumber">&#160;V3.04.000</span>
   </div>
   <div id="projectbrief">The Board Support Package for Nano102/112 Series</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.3 -->
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',false,false,'search.php','Search');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#groups">Modules</a> &#124;
<a href="#define-members">Macros</a>  </div>
  <div class="headertitle"><div class="title">ACMP Exported Constants<div class="ingroups"><a class="el" href="../../d8/dcc/group___n_a_n_o1_x2___device___driver.html">NANO102/112 Device Driver</a> &raquo; <a class="el" href="../../de/dbc/group___n_a_n_o1_x2___a_c_m_p___driver.html">ACMP Driver</a></div></div></div>
</div><!--header-->
<div class="contents">
<div class="dynheader">
Collaboration diagram for ACMP Exported Constants:</div>
<div class="dyncontent">
<div class="center"><img src="../../d4/d99/group___n_a_n_o1_x2___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.png" border="0" usemap="#ad4_2d99_2group______n__a__n__o1__x2______a__c__m__p______e__x__p__o__r__t__e__d______c__o__n__s__t__a__n__t__s" alt=""/></div>
</div>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="groups" name="groups"></a>
Modules</h2></td></tr>
<tr class="memitem:dd/dd6/group___n_a_n_o1_x2___a_c_m_p___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/dd6/group___n_a_n_o1_x2___a_c_m_p___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html">ACMP Exported Functions</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="define-members" name="define-members"></a>
Macros</h2></td></tr>
<tr class="memitem:gac43151f2443ae795d5e6a437f77eedd3"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d99/group___n_a_n_o1_x2___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gac43151f2443ae795d5e6a437f77eedd3">ACMP_CR_CN_PIN</a>&#160;&#160;&#160;(0&lt;&lt;24)</td></tr>
<tr class="memdesc:gac43151f2443ae795d5e6a437f77eedd3"><td class="mdescLeft">&#160;</td><td class="mdescRight">The comparator reference pin CPN0/1 is selected.  <a href="../../d4/d99/group___n_a_n_o1_x2___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gac43151f2443ae795d5e6a437f77eedd3">More...</a><br /></td></tr>
<tr class="separator:gac43151f2443ae795d5e6a437f77eedd3"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gaac02c4255fa5fff6508dbaea342bc59b"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d99/group___n_a_n_o1_x2___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaac02c4255fa5fff6508dbaea342bc59b">ACMP_CR_CN_CRV</a>&#160;&#160;&#160;(1&lt;&lt;24)</td></tr>
<tr class="memdesc:gaac02c4255fa5fff6508dbaea342bc59b"><td class="mdescLeft">&#160;</td><td class="mdescRight">The internal comparator reference voltage (CRV) is selected.  <a href="../../d4/d99/group___n_a_n_o1_x2___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaac02c4255fa5fff6508dbaea342bc59b">More...</a><br /></td></tr>
<tr class="separator:gaac02c4255fa5fff6508dbaea342bc59b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga05e9d3b0cec7ab5576b38c408fdab598"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d99/group___n_a_n_o1_x2___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga05e9d3b0cec7ab5576b38c408fdab598">ACMP_CR_CN_VREFI</a>&#160;&#160;&#160;(2&lt;&lt;24)</td></tr>
<tr class="memdesc:ga05e9d3b0cec7ab5576b38c408fdab598"><td class="mdescLeft">&#160;</td><td class="mdescRight">The internal reference voltage (VREFI) is selected.  <a href="../../d4/d99/group___n_a_n_o1_x2___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga05e9d3b0cec7ab5576b38c408fdab598">More...</a><br /></td></tr>
<tr class="separator:ga05e9d3b0cec7ab5576b38c408fdab598"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gaf7ad76b3d6869d22a8ce20c5bae4e117"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d99/group___n_a_n_o1_x2___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaf7ad76b3d6869d22a8ce20c5bae4e117">ACMP_CR_CN_AGND</a>&#160;&#160;&#160;(3&lt;&lt;24)</td></tr>
<tr class="memdesc:gaf7ad76b3d6869d22a8ce20c5bae4e117"><td class="mdescLeft">&#160;</td><td class="mdescRight">The AGND is selected *&zwj;/.  <a href="../../d4/d99/group___n_a_n_o1_x2___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaf7ad76b3d6869d22a8ce20c5bae4e117">More...</a><br /></td></tr>
<tr class="separator:gaf7ad76b3d6869d22a8ce20c5bae4e117"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga8f3deb8884c2d823350257cc2cf4c8ab"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d99/group___n_a_n_o1_x2___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga8f3deb8884c2d823350257cc2cf4c8ab">ACMP_CR_ACMP_HYSTERSIS_ENABLE</a>&#160;&#160;&#160;<a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#gaa28c295d8361ea35f88dbf4d37b6ddc5">ACMP_CR_ACMP_HYSEN_Msk</a></td></tr>
<tr class="memdesc:ga8f3deb8884c2d823350257cc2cf4c8ab"><td class="mdescLeft">&#160;</td><td class="mdescRight">ACMP hysteresis enable.  <a href="../../d4/d99/group___n_a_n_o1_x2___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga8f3deb8884c2d823350257cc2cf4c8ab">More...</a><br /></td></tr>
<tr class="separator:ga8f3deb8884c2d823350257cc2cf4c8ab"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga25481f9389c229c5bf492dcbe3f059bd"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d99/group___n_a_n_o1_x2___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga25481f9389c229c5bf492dcbe3f059bd">ACMP_CR_ACMP_HYSTERSIS_DISABLE</a>&#160;&#160;&#160;0</td></tr>
<tr class="memdesc:ga25481f9389c229c5bf492dcbe3f059bd"><td class="mdescLeft">&#160;</td><td class="mdescRight">ACMP hysteresis disable.  <a href="../../d4/d99/group___n_a_n_o1_x2___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga25481f9389c229c5bf492dcbe3f059bd">More...</a><br /></td></tr>
<tr class="separator:ga25481f9389c229c5bf492dcbe3f059bd"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga2f2e2e8eb7089383f76000b2af8dfa71"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d99/group___n_a_n_o1_x2___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga2f2e2e8eb7089383f76000b2af8dfa71">ACMP_CR_CPP0SEL_PA1</a>&#160;&#160;&#160;(3UL&lt;&lt;<a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#gab98e3def5b232f73054b72d40c8d7c18">ACMP_CR_CPP0SEL_Pos</a>)</td></tr>
<tr class="memdesc:ga2f2e2e8eb7089383f76000b2af8dfa71"><td class="mdescLeft">&#160;</td><td class="mdescRight">The comparator positive input select PA1.  <a href="../../d4/d99/group___n_a_n_o1_x2___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga2f2e2e8eb7089383f76000b2af8dfa71">More...</a><br /></td></tr>
<tr class="separator:ga2f2e2e8eb7089383f76000b2af8dfa71"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gab90122c8869cde2b0d879be3ae0db9df"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d99/group___n_a_n_o1_x2___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gab90122c8869cde2b0d879be3ae0db9df">ACMP_CR_CPP0SEL_PA2</a>&#160;&#160;&#160;(2UL&lt;&lt;<a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#gab98e3def5b232f73054b72d40c8d7c18">ACMP_CR_CPP0SEL_Pos</a>)</td></tr>
<tr class="memdesc:gab90122c8869cde2b0d879be3ae0db9df"><td class="mdescLeft">&#160;</td><td class="mdescRight">The comparator positive input select PA2.  <a href="../../d4/d99/group___n_a_n_o1_x2___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gab90122c8869cde2b0d879be3ae0db9df">More...</a><br /></td></tr>
<tr class="separator:gab90122c8869cde2b0d879be3ae0db9df"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gacf47889af37dafc0ddf246e988a7407d"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d99/group___n_a_n_o1_x2___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gacf47889af37dafc0ddf246e988a7407d">ACMP_CR_CPP0SEL_PA3</a>&#160;&#160;&#160;(1UL&lt;&lt;<a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#gab98e3def5b232f73054b72d40c8d7c18">ACMP_CR_CPP0SEL_Pos</a>)</td></tr>
<tr class="memdesc:gacf47889af37dafc0ddf246e988a7407d"><td class="mdescLeft">&#160;</td><td class="mdescRight">The comparator positive input select PA3.  <a href="../../d4/d99/group___n_a_n_o1_x2___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gacf47889af37dafc0ddf246e988a7407d">More...</a><br /></td></tr>
<tr class="separator:gacf47889af37dafc0ddf246e988a7407d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gaf70d3c3914b0dfba58961e6a03a2518e"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d99/group___n_a_n_o1_x2___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaf70d3c3914b0dfba58961e6a03a2518e">ACMP_CR_CPP0SEL_PA4</a>&#160;&#160;&#160;(0UL&lt;&lt;<a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#gab98e3def5b232f73054b72d40c8d7c18">ACMP_CR_CPP0SEL_Pos</a>)</td></tr>
<tr class="memdesc:gaf70d3c3914b0dfba58961e6a03a2518e"><td class="mdescLeft">&#160;</td><td class="mdescRight">The comparator positive input select PA4.  <a href="../../d4/d99/group___n_a_n_o1_x2___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaf70d3c3914b0dfba58961e6a03a2518e">More...</a><br /></td></tr>
<tr class="separator:gaf70d3c3914b0dfba58961e6a03a2518e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gabb5afbe77b5d1c46cdbf1a1da6c2558e"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d99/group___n_a_n_o1_x2___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gabb5afbe77b5d1c46cdbf1a1da6c2558e">ACMP_MODCR0_TMR_TRI_LV_RISING</a>&#160;&#160;&#160;(0UL&lt;&lt;<a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#ga22e6a34e68f2802006574d3eac6f68fc">ACMP_MODCR0_TMR_TRI_LV_Pos</a>)</td></tr>
<tr class="memdesc:gabb5afbe77b5d1c46cdbf1a1da6c2558e"><td class="mdescLeft">&#160;</td><td class="mdescRight">The comparator output low to high to enable timer.  <a href="../../d4/d99/group___n_a_n_o1_x2___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gabb5afbe77b5d1c46cdbf1a1da6c2558e">More...</a><br /></td></tr>
<tr class="separator:gabb5afbe77b5d1c46cdbf1a1da6c2558e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gab040a283194873739457a8a85b1c0c8d"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d99/group___n_a_n_o1_x2___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gab040a283194873739457a8a85b1c0c8d">ACMP_MODCR0_TMR_TRI_LV_FALLING</a>&#160;&#160;&#160;(1UL&lt;&lt;<a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#ga22e6a34e68f2802006574d3eac6f68fc">ACMP_MODCR0_TMR_TRI_LV_Pos</a>)</td></tr>
<tr class="memdesc:gab040a283194873739457a8a85b1c0c8d"><td class="mdescLeft">&#160;</td><td class="mdescRight">The comparator output high to low to enable timer.  <a href="../../d4/d99/group___n_a_n_o1_x2___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gab040a283194873739457a8a85b1c0c8d">More...</a><br /></td></tr>
<tr class="separator:gab040a283194873739457a8a85b1c0c8d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga15e2af0fea9fbf8b15ddedc44f186d12"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d99/group___n_a_n_o1_x2___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga15e2af0fea9fbf8b15ddedc44f186d12">ACMP_MODCR0_CH_DIS_PINSEL_PA1</a>&#160;&#160;&#160;(0UL&lt;&lt;<a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#ga6f13318e837c076dd055b0b537e2b3e7">ACMP_MODCR0_CH_DIS_PIN_SEL_Pos</a>)</td></tr>
<tr class="memdesc:ga15e2af0fea9fbf8b15ddedc44f186d12"><td class="mdescLeft">&#160;</td><td class="mdescRight">The charge/discharge pin select PA1.  <a href="../../d4/d99/group___n_a_n_o1_x2___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga15e2af0fea9fbf8b15ddedc44f186d12">More...</a><br /></td></tr>
<tr class="separator:ga15e2af0fea9fbf8b15ddedc44f186d12"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gab670864bd85e62048db8435ea3a826b7"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d99/group___n_a_n_o1_x2___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gab670864bd85e62048db8435ea3a826b7">ACMP_MODCR0_CH_DIS_PINSEL_PA2</a>&#160;&#160;&#160;(1UL&lt;&lt;<a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#ga6f13318e837c076dd055b0b537e2b3e7">ACMP_MODCR0_CH_DIS_PIN_SEL_Pos</a>)</td></tr>
<tr class="memdesc:gab670864bd85e62048db8435ea3a826b7"><td class="mdescLeft">&#160;</td><td class="mdescRight">The charge/discharge pin select PA2.  <a href="../../d4/d99/group___n_a_n_o1_x2___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gab670864bd85e62048db8435ea3a826b7">More...</a><br /></td></tr>
<tr class="separator:gab670864bd85e62048db8435ea3a826b7"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga202acb91d2c6b5c0c85926f03e002440"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d99/group___n_a_n_o1_x2___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga202acb91d2c6b5c0c85926f03e002440">ACMP_MODCR0_CH_DIS_PINSEL_PA3</a>&#160;&#160;&#160;(2UL&lt;&lt;<a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#ga6f13318e837c076dd055b0b537e2b3e7">ACMP_MODCR0_CH_DIS_PIN_SEL_Pos</a>)</td></tr>
<tr class="memdesc:ga202acb91d2c6b5c0c85926f03e002440"><td class="mdescLeft">&#160;</td><td class="mdescRight">The charge/discharge pin select PA3.  <a href="../../d4/d99/group___n_a_n_o1_x2___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga202acb91d2c6b5c0c85926f03e002440">More...</a><br /></td></tr>
<tr class="separator:ga202acb91d2c6b5c0c85926f03e002440"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gac7d1c1926b071befc76924b883e4d0c2"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d99/group___n_a_n_o1_x2___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gac7d1c1926b071befc76924b883e4d0c2">ACMP_MODCR0_CH_DIS_PINSEL_PA4</a>&#160;&#160;&#160;(3UL&lt;&lt;<a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#ga6f13318e837c076dd055b0b537e2b3e7">ACMP_MODCR0_CH_DIS_PIN_SEL_Pos</a>)</td></tr>
<tr class="memdesc:gac7d1c1926b071befc76924b883e4d0c2"><td class="mdescLeft">&#160;</td><td class="mdescRight">The charge/discharge pin select PA4.  <a href="../../d4/d99/group___n_a_n_o1_x2___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gac7d1c1926b071befc76924b883e4d0c2">More...</a><br /></td></tr>
<tr class="separator:gac7d1c1926b071befc76924b883e4d0c2"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gab81cfc3b514619a7fb9d081fedab153b"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d99/group___n_a_n_o1_x2___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gab81cfc3b514619a7fb9d081fedab153b">ACMP_MODCR0_CH_DIS_PINSEL_PA5</a>&#160;&#160;&#160;(4UL&lt;&lt;<a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#ga6f13318e837c076dd055b0b537e2b3e7">ACMP_MODCR0_CH_DIS_PIN_SEL_Pos</a>)</td></tr>
<tr class="memdesc:gab81cfc3b514619a7fb9d081fedab153b"><td class="mdescLeft">&#160;</td><td class="mdescRight">The charge/discharge pin select PA5.  <a href="../../d4/d99/group___n_a_n_o1_x2___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gab81cfc3b514619a7fb9d081fedab153b">More...</a><br /></td></tr>
<tr class="separator:gab81cfc3b514619a7fb9d081fedab153b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gada38658fdc228b40aefefd7766810e6c"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d99/group___n_a_n_o1_x2___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gada38658fdc228b40aefefd7766810e6c">ACMP_MODCR0_CH_DIS_PINSEL_PA6</a>&#160;&#160;&#160;(5UL&lt;&lt;<a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#ga6f13318e837c076dd055b0b537e2b3e7">ACMP_MODCR0_CH_DIS_PIN_SEL_Pos</a>)</td></tr>
<tr class="memdesc:gada38658fdc228b40aefefd7766810e6c"><td class="mdescLeft">&#160;</td><td class="mdescRight">The charge/discharge pin select PA6.  <a href="../../d4/d99/group___n_a_n_o1_x2___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gada38658fdc228b40aefefd7766810e6c">More...</a><br /></td></tr>
<tr class="separator:gada38658fdc228b40aefefd7766810e6c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga7a4ab39c376c5bf5d9096964f9587f49"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d99/group___n_a_n_o1_x2___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga7a4ab39c376c5bf5d9096964f9587f49">ACMP_MODCR0_CH_DIS_PINSEL_PA14</a>&#160;&#160;&#160;(6UL&lt;&lt;<a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#ga6f13318e837c076dd055b0b537e2b3e7">ACMP_MODCR0_CH_DIS_PIN_SEL_Pos</a>)</td></tr>
<tr class="memdesc:ga7a4ab39c376c5bf5d9096964f9587f49"><td class="mdescLeft">&#160;</td><td class="mdescRight">The charge/discharge pin select PA14.  <a href="../../d4/d99/group___n_a_n_o1_x2___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga7a4ab39c376c5bf5d9096964f9587f49">More...</a><br /></td></tr>
<tr class="separator:ga7a4ab39c376c5bf5d9096964f9587f49"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga30f3f7b9ef410b74749b6e4c9e276132"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d99/group___n_a_n_o1_x2___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga30f3f7b9ef410b74749b6e4c9e276132">ACMP_MODCR0_CH_DIS_PINSEL_PF5</a>&#160;&#160;&#160;(7UL&lt;&lt;<a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#ga6f13318e837c076dd055b0b537e2b3e7">ACMP_MODCR0_CH_DIS_PIN_SEL_Pos</a>)</td></tr>
<tr class="memdesc:ga30f3f7b9ef410b74749b6e4c9e276132"><td class="mdescLeft">&#160;</td><td class="mdescRight">The charge/discharge pin select PF5.  <a href="../../d4/d99/group___n_a_n_o1_x2___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga30f3f7b9ef410b74749b6e4c9e276132">More...</a><br /></td></tr>
<tr class="separator:ga30f3f7b9ef410b74749b6e4c9e276132"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga15bc92bc211ec137f29ad54442218b71"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d99/group___n_a_n_o1_x2___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga15bc92bc211ec137f29ad54442218b71">ACMP_MODCR0_MOD_SEL_NORMAL</a>&#160;&#160;&#160;(0UL&lt;&lt;<a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#ga10ce9fc60674dfd4c00f5f0658ee9aba">ACMP_MODCR0_MOD_SEL_Pos</a>)</td></tr>
<tr class="memdesc:ga15bc92bc211ec137f29ad54442218b71"><td class="mdescLeft">&#160;</td><td class="mdescRight">The comparator mode select normal mode.  <a href="../../d4/d99/group___n_a_n_o1_x2___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga15bc92bc211ec137f29ad54442218b71">More...</a><br /></td></tr>
<tr class="separator:ga15bc92bc211ec137f29ad54442218b71"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga274862a77f3850558288b7f9e7869700"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d99/group___n_a_n_o1_x2___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga274862a77f3850558288b7f9e7869700">ACMP_MODCR0_MOD_SEL_SIGAMA_DELTA</a>&#160;&#160;&#160;(1UL&lt;&lt;<a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#ga10ce9fc60674dfd4c00f5f0658ee9aba">ACMP_MODCR0_MOD_SEL_Pos</a>)</td></tr>
<tr class="memdesc:ga274862a77f3850558288b7f9e7869700"><td class="mdescLeft">&#160;</td><td class="mdescRight">The comparator mode select sigma-delta mode.  <a href="../../d4/d99/group___n_a_n_o1_x2___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga274862a77f3850558288b7f9e7869700">More...</a><br /></td></tr>
<tr class="separator:ga274862a77f3850558288b7f9e7869700"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gabd2a6986c27091d994019ac9f6097352"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d99/group___n_a_n_o1_x2___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gabd2a6986c27091d994019ac9f6097352">ACMP_MODCR0_MOD_SEL_SLOPE</a>&#160;&#160;&#160;(2UL&lt;&lt;<a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#ga10ce9fc60674dfd4c00f5f0658ee9aba">ACMP_MODCR0_MOD_SEL_Pos</a>)</td></tr>
<tr class="memdesc:gabd2a6986c27091d994019ac9f6097352"><td class="mdescLeft">&#160;</td><td class="mdescRight">The comparator mode select slope mode.  <a href="../../d4/d99/group___n_a_n_o1_x2___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gabd2a6986c27091d994019ac9f6097352">More...</a><br /></td></tr>
<tr class="separator:gabd2a6986c27091d994019ac9f6097352"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gaef419c649fdcbf4a27ccaf910037d2f8"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d99/group___n_a_n_o1_x2___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaef419c649fdcbf4a27ccaf910037d2f8">ACMP_TIMER01</a>&#160;&#160;&#160;(0UL&lt;&lt;<a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#ga61d84ae84a36d19d657c290f271ffe0e">ACMP_MODCR0_TMR_SEL_Pos</a>)</td></tr>
<tr class="memdesc:gaef419c649fdcbf4a27ccaf910037d2f8"><td class="mdescLeft">&#160;</td><td class="mdescRight">ACMP use timer0 and timer1.  <a href="../../d4/d99/group___n_a_n_o1_x2___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaef419c649fdcbf4a27ccaf910037d2f8">More...</a><br /></td></tr>
<tr class="separator:gaef419c649fdcbf4a27ccaf910037d2f8"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga426242524311ceb7ed018380c6d08ced"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d99/group___n_a_n_o1_x2___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga426242524311ceb7ed018380c6d08ced">ACMP_TIMER23</a>&#160;&#160;&#160;(1UL&lt;&lt;<a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#ga61d84ae84a36d19d657c290f271ffe0e">ACMP_MODCR0_TMR_SEL_Pos</a>)</td></tr>
<tr class="memdesc:ga426242524311ceb7ed018380c6d08ced"><td class="mdescLeft">&#160;</td><td class="mdescRight">ACMP use timer2 and timer3.  <a href="../../d4/d99/group___n_a_n_o1_x2___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga426242524311ceb7ed018380c6d08ced">More...</a><br /></td></tr>
<tr class="separator:ga426242524311ceb7ed018380c6d08ced"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<h2 class="groupheader">Macro Definition Documentation</h2>
<a id="ga25481f9389c229c5bf492dcbe3f059bd" name="ga25481f9389c229c5bf492dcbe3f059bd"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga25481f9389c229c5bf492dcbe3f059bd">&#9670;&nbsp;</a></span>ACMP_CR_ACMP_HYSTERSIS_DISABLE</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_CR_ACMP_HYSTERSIS_DISABLE&#160;&#160;&#160;0</td>
        </tr>
      </table>
</div><div class="memdoc">

<p>ACMP hysteresis disable. </p>

<p class="definition">Definition at line <a class="el" href="../../dc/d2f/acmp_8h_source.html#l00039">39</a> of file <a class="el" href="../../dc/d2f/acmp_8h_source.html">acmp.h</a>.</p>

</div>
</div>
<a id="ga8f3deb8884c2d823350257cc2cf4c8ab" name="ga8f3deb8884c2d823350257cc2cf4c8ab"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga8f3deb8884c2d823350257cc2cf4c8ab">&#9670;&nbsp;</a></span>ACMP_CR_ACMP_HYSTERSIS_ENABLE</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_CR_ACMP_HYSTERSIS_ENABLE&#160;&#160;&#160;<a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#gaa28c295d8361ea35f88dbf4d37b6ddc5">ACMP_CR_ACMP_HYSEN_Msk</a></td>
        </tr>
      </table>
</div><div class="memdoc">

<p>ACMP hysteresis enable. </p>

<p class="definition">Definition at line <a class="el" href="../../dc/d2f/acmp_8h_source.html#l00038">38</a> of file <a class="el" href="../../dc/d2f/acmp_8h_source.html">acmp.h</a>.</p>

</div>
</div>
<a id="gaf7ad76b3d6869d22a8ce20c5bae4e117" name="gaf7ad76b3d6869d22a8ce20c5bae4e117"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gaf7ad76b3d6869d22a8ce20c5bae4e117">&#9670;&nbsp;</a></span>ACMP_CR_CN_AGND</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_CR_CN_AGND&#160;&#160;&#160;(3&lt;&lt;24)</td>
        </tr>
      </table>
</div><div class="memdoc">

<p>The AGND is selected *&zwj;/. </p>

<p class="definition">Definition at line <a class="el" href="../../dc/d2f/acmp_8h_source.html#l00036">36</a> of file <a class="el" href="../../dc/d2f/acmp_8h_source.html">acmp.h</a>.</p>

</div>
</div>
<a id="gaac02c4255fa5fff6508dbaea342bc59b" name="gaac02c4255fa5fff6508dbaea342bc59b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gaac02c4255fa5fff6508dbaea342bc59b">&#9670;&nbsp;</a></span>ACMP_CR_CN_CRV</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_CR_CN_CRV&#160;&#160;&#160;(1&lt;&lt;24)</td>
        </tr>
      </table>
</div><div class="memdoc">

<p>The internal comparator reference voltage (CRV) is selected. </p>

<p class="definition">Definition at line <a class="el" href="../../dc/d2f/acmp_8h_source.html#l00034">34</a> of file <a class="el" href="../../dc/d2f/acmp_8h_source.html">acmp.h</a>.</p>

</div>
</div>
<a id="gac43151f2443ae795d5e6a437f77eedd3" name="gac43151f2443ae795d5e6a437f77eedd3"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gac43151f2443ae795d5e6a437f77eedd3">&#9670;&nbsp;</a></span>ACMP_CR_CN_PIN</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_CR_CN_PIN&#160;&#160;&#160;(0&lt;&lt;24)</td>
        </tr>
      </table>
</div><div class="memdoc">

<p>The comparator reference pin CPN0/1 is selected. </p>

<p class="definition">Definition at line <a class="el" href="../../dc/d2f/acmp_8h_source.html#l00033">33</a> of file <a class="el" href="../../dc/d2f/acmp_8h_source.html">acmp.h</a>.</p>

</div>
</div>
<a id="ga05e9d3b0cec7ab5576b38c408fdab598" name="ga05e9d3b0cec7ab5576b38c408fdab598"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga05e9d3b0cec7ab5576b38c408fdab598">&#9670;&nbsp;</a></span>ACMP_CR_CN_VREFI</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_CR_CN_VREFI&#160;&#160;&#160;(2&lt;&lt;24)</td>
        </tr>
      </table>
</div><div class="memdoc">

<p>The internal reference voltage (VREFI) is selected. </p>

<p class="definition">Definition at line <a class="el" href="../../dc/d2f/acmp_8h_source.html#l00035">35</a> of file <a class="el" href="../../dc/d2f/acmp_8h_source.html">acmp.h</a>.</p>

</div>
</div>
<a id="ga2f2e2e8eb7089383f76000b2af8dfa71" name="ga2f2e2e8eb7089383f76000b2af8dfa71"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga2f2e2e8eb7089383f76000b2af8dfa71">&#9670;&nbsp;</a></span>ACMP_CR_CPP0SEL_PA1</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_CR_CPP0SEL_PA1&#160;&#160;&#160;(3UL&lt;&lt;<a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#gab98e3def5b232f73054b72d40c8d7c18">ACMP_CR_CPP0SEL_Pos</a>)</td>
        </tr>
      </table>
</div><div class="memdoc">

<p>The comparator positive input select PA1. </p>

<p class="definition">Definition at line <a class="el" href="../../dc/d2f/acmp_8h_source.html#l00041">41</a> of file <a class="el" href="../../dc/d2f/acmp_8h_source.html">acmp.h</a>.</p>

</div>
</div>
<a id="gab90122c8869cde2b0d879be3ae0db9df" name="gab90122c8869cde2b0d879be3ae0db9df"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gab90122c8869cde2b0d879be3ae0db9df">&#9670;&nbsp;</a></span>ACMP_CR_CPP0SEL_PA2</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_CR_CPP0SEL_PA2&#160;&#160;&#160;(2UL&lt;&lt;<a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#gab98e3def5b232f73054b72d40c8d7c18">ACMP_CR_CPP0SEL_Pos</a>)</td>
        </tr>
      </table>
</div><div class="memdoc">

<p>The comparator positive input select PA2. </p>

<p class="definition">Definition at line <a class="el" href="../../dc/d2f/acmp_8h_source.html#l00042">42</a> of file <a class="el" href="../../dc/d2f/acmp_8h_source.html">acmp.h</a>.</p>

</div>
</div>
<a id="gacf47889af37dafc0ddf246e988a7407d" name="gacf47889af37dafc0ddf246e988a7407d"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gacf47889af37dafc0ddf246e988a7407d">&#9670;&nbsp;</a></span>ACMP_CR_CPP0SEL_PA3</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_CR_CPP0SEL_PA3&#160;&#160;&#160;(1UL&lt;&lt;<a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#gab98e3def5b232f73054b72d40c8d7c18">ACMP_CR_CPP0SEL_Pos</a>)</td>
        </tr>
      </table>
</div><div class="memdoc">

<p>The comparator positive input select PA3. </p>

<p class="definition">Definition at line <a class="el" href="../../dc/d2f/acmp_8h_source.html#l00043">43</a> of file <a class="el" href="../../dc/d2f/acmp_8h_source.html">acmp.h</a>.</p>

</div>
</div>
<a id="gaf70d3c3914b0dfba58961e6a03a2518e" name="gaf70d3c3914b0dfba58961e6a03a2518e"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gaf70d3c3914b0dfba58961e6a03a2518e">&#9670;&nbsp;</a></span>ACMP_CR_CPP0SEL_PA4</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_CR_CPP0SEL_PA4&#160;&#160;&#160;(0UL&lt;&lt;<a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#gab98e3def5b232f73054b72d40c8d7c18">ACMP_CR_CPP0SEL_Pos</a>)</td>
        </tr>
      </table>
</div><div class="memdoc">

<p>The comparator positive input select PA4. </p>

<p class="definition">Definition at line <a class="el" href="../../dc/d2f/acmp_8h_source.html#l00044">44</a> of file <a class="el" href="../../dc/d2f/acmp_8h_source.html">acmp.h</a>.</p>

</div>
</div>
<a id="ga15e2af0fea9fbf8b15ddedc44f186d12" name="ga15e2af0fea9fbf8b15ddedc44f186d12"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga15e2af0fea9fbf8b15ddedc44f186d12">&#9670;&nbsp;</a></span>ACMP_MODCR0_CH_DIS_PINSEL_PA1</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_MODCR0_CH_DIS_PINSEL_PA1&#160;&#160;&#160;(0UL&lt;&lt;<a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#ga6f13318e837c076dd055b0b537e2b3e7">ACMP_MODCR0_CH_DIS_PIN_SEL_Pos</a>)</td>
        </tr>
      </table>
</div><div class="memdoc">

<p>The charge/discharge pin select PA1. </p>

<p class="definition">Definition at line <a class="el" href="../../dc/d2f/acmp_8h_source.html#l00050">50</a> of file <a class="el" href="../../dc/d2f/acmp_8h_source.html">acmp.h</a>.</p>

</div>
</div>
<a id="ga7a4ab39c376c5bf5d9096964f9587f49" name="ga7a4ab39c376c5bf5d9096964f9587f49"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga7a4ab39c376c5bf5d9096964f9587f49">&#9670;&nbsp;</a></span>ACMP_MODCR0_CH_DIS_PINSEL_PA14</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_MODCR0_CH_DIS_PINSEL_PA14&#160;&#160;&#160;(6UL&lt;&lt;<a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#ga6f13318e837c076dd055b0b537e2b3e7">ACMP_MODCR0_CH_DIS_PIN_SEL_Pos</a>)</td>
        </tr>
      </table>
</div><div class="memdoc">

<p>The charge/discharge pin select PA14. </p>

<p class="definition">Definition at line <a class="el" href="../../dc/d2f/acmp_8h_source.html#l00056">56</a> of file <a class="el" href="../../dc/d2f/acmp_8h_source.html">acmp.h</a>.</p>

</div>
</div>
<a id="gab670864bd85e62048db8435ea3a826b7" name="gab670864bd85e62048db8435ea3a826b7"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gab670864bd85e62048db8435ea3a826b7">&#9670;&nbsp;</a></span>ACMP_MODCR0_CH_DIS_PINSEL_PA2</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_MODCR0_CH_DIS_PINSEL_PA2&#160;&#160;&#160;(1UL&lt;&lt;<a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#ga6f13318e837c076dd055b0b537e2b3e7">ACMP_MODCR0_CH_DIS_PIN_SEL_Pos</a>)</td>
        </tr>
      </table>
</div><div class="memdoc">

<p>The charge/discharge pin select PA2. </p>

<p class="definition">Definition at line <a class="el" href="../../dc/d2f/acmp_8h_source.html#l00051">51</a> of file <a class="el" href="../../dc/d2f/acmp_8h_source.html">acmp.h</a>.</p>

</div>
</div>
<a id="ga202acb91d2c6b5c0c85926f03e002440" name="ga202acb91d2c6b5c0c85926f03e002440"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga202acb91d2c6b5c0c85926f03e002440">&#9670;&nbsp;</a></span>ACMP_MODCR0_CH_DIS_PINSEL_PA3</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_MODCR0_CH_DIS_PINSEL_PA3&#160;&#160;&#160;(2UL&lt;&lt;<a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#ga6f13318e837c076dd055b0b537e2b3e7">ACMP_MODCR0_CH_DIS_PIN_SEL_Pos</a>)</td>
        </tr>
      </table>
</div><div class="memdoc">

<p>The charge/discharge pin select PA3. </p>

<p class="definition">Definition at line <a class="el" href="../../dc/d2f/acmp_8h_source.html#l00052">52</a> of file <a class="el" href="../../dc/d2f/acmp_8h_source.html">acmp.h</a>.</p>

</div>
</div>
<a id="gac7d1c1926b071befc76924b883e4d0c2" name="gac7d1c1926b071befc76924b883e4d0c2"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gac7d1c1926b071befc76924b883e4d0c2">&#9670;&nbsp;</a></span>ACMP_MODCR0_CH_DIS_PINSEL_PA4</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_MODCR0_CH_DIS_PINSEL_PA4&#160;&#160;&#160;(3UL&lt;&lt;<a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#ga6f13318e837c076dd055b0b537e2b3e7">ACMP_MODCR0_CH_DIS_PIN_SEL_Pos</a>)</td>
        </tr>
      </table>
</div><div class="memdoc">

<p>The charge/discharge pin select PA4. </p>

<p class="definition">Definition at line <a class="el" href="../../dc/d2f/acmp_8h_source.html#l00053">53</a> of file <a class="el" href="../../dc/d2f/acmp_8h_source.html">acmp.h</a>.</p>

</div>
</div>
<a id="gab81cfc3b514619a7fb9d081fedab153b" name="gab81cfc3b514619a7fb9d081fedab153b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gab81cfc3b514619a7fb9d081fedab153b">&#9670;&nbsp;</a></span>ACMP_MODCR0_CH_DIS_PINSEL_PA5</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_MODCR0_CH_DIS_PINSEL_PA5&#160;&#160;&#160;(4UL&lt;&lt;<a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#ga6f13318e837c076dd055b0b537e2b3e7">ACMP_MODCR0_CH_DIS_PIN_SEL_Pos</a>)</td>
        </tr>
      </table>
</div><div class="memdoc">

<p>The charge/discharge pin select PA5. </p>

<p class="definition">Definition at line <a class="el" href="../../dc/d2f/acmp_8h_source.html#l00054">54</a> of file <a class="el" href="../../dc/d2f/acmp_8h_source.html">acmp.h</a>.</p>

</div>
</div>
<a id="gada38658fdc228b40aefefd7766810e6c" name="gada38658fdc228b40aefefd7766810e6c"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gada38658fdc228b40aefefd7766810e6c">&#9670;&nbsp;</a></span>ACMP_MODCR0_CH_DIS_PINSEL_PA6</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_MODCR0_CH_DIS_PINSEL_PA6&#160;&#160;&#160;(5UL&lt;&lt;<a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#ga6f13318e837c076dd055b0b537e2b3e7">ACMP_MODCR0_CH_DIS_PIN_SEL_Pos</a>)</td>
        </tr>
      </table>
</div><div class="memdoc">

<p>The charge/discharge pin select PA6. </p>

<p class="definition">Definition at line <a class="el" href="../../dc/d2f/acmp_8h_source.html#l00055">55</a> of file <a class="el" href="../../dc/d2f/acmp_8h_source.html">acmp.h</a>.</p>

</div>
</div>
<a id="ga30f3f7b9ef410b74749b6e4c9e276132" name="ga30f3f7b9ef410b74749b6e4c9e276132"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga30f3f7b9ef410b74749b6e4c9e276132">&#9670;&nbsp;</a></span>ACMP_MODCR0_CH_DIS_PINSEL_PF5</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_MODCR0_CH_DIS_PINSEL_PF5&#160;&#160;&#160;(7UL&lt;&lt;<a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#ga6f13318e837c076dd055b0b537e2b3e7">ACMP_MODCR0_CH_DIS_PIN_SEL_Pos</a>)</td>
        </tr>
      </table>
</div><div class="memdoc">

<p>The charge/discharge pin select PF5. </p>

<p class="definition">Definition at line <a class="el" href="../../dc/d2f/acmp_8h_source.html#l00057">57</a> of file <a class="el" href="../../dc/d2f/acmp_8h_source.html">acmp.h</a>.</p>

</div>
</div>
<a id="ga15bc92bc211ec137f29ad54442218b71" name="ga15bc92bc211ec137f29ad54442218b71"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga15bc92bc211ec137f29ad54442218b71">&#9670;&nbsp;</a></span>ACMP_MODCR0_MOD_SEL_NORMAL</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_MODCR0_MOD_SEL_NORMAL&#160;&#160;&#160;(0UL&lt;&lt;<a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#ga10ce9fc60674dfd4c00f5f0658ee9aba">ACMP_MODCR0_MOD_SEL_Pos</a>)</td>
        </tr>
      </table>
</div><div class="memdoc">

<p>The comparator mode select normal mode. </p>

<p class="definition">Definition at line <a class="el" href="../../dc/d2f/acmp_8h_source.html#l00059">59</a> of file <a class="el" href="../../dc/d2f/acmp_8h_source.html">acmp.h</a>.</p>

</div>
</div>
<a id="ga274862a77f3850558288b7f9e7869700" name="ga274862a77f3850558288b7f9e7869700"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga274862a77f3850558288b7f9e7869700">&#9670;&nbsp;</a></span>ACMP_MODCR0_MOD_SEL_SIGAMA_DELTA</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_MODCR0_MOD_SEL_SIGAMA_DELTA&#160;&#160;&#160;(1UL&lt;&lt;<a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#ga10ce9fc60674dfd4c00f5f0658ee9aba">ACMP_MODCR0_MOD_SEL_Pos</a>)</td>
        </tr>
      </table>
</div><div class="memdoc">

<p>The comparator mode select sigma-delta mode. </p>

<p class="definition">Definition at line <a class="el" href="../../dc/d2f/acmp_8h_source.html#l00060">60</a> of file <a class="el" href="../../dc/d2f/acmp_8h_source.html">acmp.h</a>.</p>

</div>
</div>
<a id="gabd2a6986c27091d994019ac9f6097352" name="gabd2a6986c27091d994019ac9f6097352"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gabd2a6986c27091d994019ac9f6097352">&#9670;&nbsp;</a></span>ACMP_MODCR0_MOD_SEL_SLOPE</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_MODCR0_MOD_SEL_SLOPE&#160;&#160;&#160;(2UL&lt;&lt;<a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#ga10ce9fc60674dfd4c00f5f0658ee9aba">ACMP_MODCR0_MOD_SEL_Pos</a>)</td>
        </tr>
      </table>
</div><div class="memdoc">

<p>The comparator mode select slope mode. </p>

<p class="definition">Definition at line <a class="el" href="../../dc/d2f/acmp_8h_source.html#l00061">61</a> of file <a class="el" href="../../dc/d2f/acmp_8h_source.html">acmp.h</a>.</p>

</div>
</div>
<a id="gab040a283194873739457a8a85b1c0c8d" name="gab040a283194873739457a8a85b1c0c8d"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gab040a283194873739457a8a85b1c0c8d">&#9670;&nbsp;</a></span>ACMP_MODCR0_TMR_TRI_LV_FALLING</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_MODCR0_TMR_TRI_LV_FALLING&#160;&#160;&#160;(1UL&lt;&lt;<a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#ga22e6a34e68f2802006574d3eac6f68fc">ACMP_MODCR0_TMR_TRI_LV_Pos</a>)</td>
        </tr>
      </table>
</div><div class="memdoc">

<p>The comparator output high to low to enable timer. </p>

<p class="definition">Definition at line <a class="el" href="../../dc/d2f/acmp_8h_source.html#l00048">48</a> of file <a class="el" href="../../dc/d2f/acmp_8h_source.html">acmp.h</a>.</p>

</div>
</div>
<a id="gabb5afbe77b5d1c46cdbf1a1da6c2558e" name="gabb5afbe77b5d1c46cdbf1a1da6c2558e"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gabb5afbe77b5d1c46cdbf1a1da6c2558e">&#9670;&nbsp;</a></span>ACMP_MODCR0_TMR_TRI_LV_RISING</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_MODCR0_TMR_TRI_LV_RISING&#160;&#160;&#160;(0UL&lt;&lt;<a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#ga22e6a34e68f2802006574d3eac6f68fc">ACMP_MODCR0_TMR_TRI_LV_Pos</a>)</td>
        </tr>
      </table>
</div><div class="memdoc">

<p>The comparator output low to high to enable timer. </p>

<p class="definition">Definition at line <a class="el" href="../../dc/d2f/acmp_8h_source.html#l00047">47</a> of file <a class="el" href="../../dc/d2f/acmp_8h_source.html">acmp.h</a>.</p>

</div>
</div>
<a id="gaef419c649fdcbf4a27ccaf910037d2f8" name="gaef419c649fdcbf4a27ccaf910037d2f8"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gaef419c649fdcbf4a27ccaf910037d2f8">&#9670;&nbsp;</a></span>ACMP_TIMER01</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_TIMER01&#160;&#160;&#160;(0UL&lt;&lt;<a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#ga61d84ae84a36d19d657c290f271ffe0e">ACMP_MODCR0_TMR_SEL_Pos</a>)</td>
        </tr>
      </table>
</div><div class="memdoc">

<p>ACMP use timer0 and timer1. </p>

<p class="definition">Definition at line <a class="el" href="../../dc/d2f/acmp_8h_source.html#l00063">63</a> of file <a class="el" href="../../dc/d2f/acmp_8h_source.html">acmp.h</a>.</p>

</div>
</div>
<a id="ga426242524311ceb7ed018380c6d08ced" name="ga426242524311ceb7ed018380c6d08ced"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga426242524311ceb7ed018380c6d08ced">&#9670;&nbsp;</a></span>ACMP_TIMER23</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_TIMER23&#160;&#160;&#160;(1UL&lt;&lt;<a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#ga61d84ae84a36d19d657c290f271ffe0e">ACMP_MODCR0_TMR_SEL_Pos</a>)</td>
        </tr>
      </table>
</div><div class="memdoc">

<p>ACMP use timer2 and timer3. </p>

<p class="definition">Definition at line <a class="el" href="../../dc/d2f/acmp_8h_source.html#l00064">64</a> of file <a class="el" href="../../dc/d2f/acmp_8h_source.html">acmp.h</a>.</p>

</div>
</div>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Oct 18 2024 12:20:32 for NANO102/112 BSP by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.3
</small></address>
</body>
</html>
